Home > Content Management, SQL Injection > WordPress WP Symposium Plugin Multiple SQL Injection

WordPress WP Symposium Plugin Multiple SQL Injection

July 26th, 2012

Application: WordPress
Affected Version: version 12.06.16 and other versions.
Vendor’s URL: WP Symposium Plugin
Bug Type: SQL Injection
Risk Level: Critical

Solution:
Update to version 12.07.01 or later.

Content Management, SQL Injection

Comments are closed.